<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings</title>
</head>
<body>

	<h2>You are at the Activity/Music/Listings page</h2>

	<img src="../images/listing pic.jpg" heigt="200" width="200">

	<ol type="I">
		<li><a href="../index.html">index.html</li>
		<li><a href="./music.html">music/music</li>
		<li><a href="./listings.html">music/listings</li>
		<li><a href="./reviews.html">music/reviews</li>
	</ol>

</body>
</html>